{
  "id": 8555345,
  "name": "THE ERVIN COMPANY, THE ERVIN COMPANY, APARTMENT DIVISION, THE ERVIN COMPANY, d/b/a GEORGETOWN WOODS APARTMENTS AND GEORGETOWN WOODS APARTMENTS, DONNA L. COPELAND, AGENT v. GLADYS L. HUNT",
  "name_abbreviation": "Ervin Co. v. Hunt",
  "decision_date": "1975-08-06",
  "docket_number": "No. 7527DC218",
  "first_page": "755",
  "last_page": "756",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 755"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "179 S.E. 2d 439",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "opinion_index": 0
    },
    {
      "cite": "278 N.C. 106",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        8559829
      ],
      "opinion_index": 0,
      "case_paths": [
        "/nc/278/0106-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 251,
    "char_count": 3806,
    "ocr_confidence": 0.575,
    "pagerank": {
      "raw": 2.8651142789705816e-07,
      "percentile": 0.8423108837619491
    },
    "sha256": "aadb66ccb9bb5654227896c3c70ead7d27a2d14cbf237eb37a18918726b65212",
    "simhash": "1:d19f79e53c8248bf",
    "word_count": 614
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Clark and Arnold concur."
    ],
    "parties": [
      "THE ERVIN COMPANY, THE ERVIN COMPANY, APARTMENT DIVISION, THE ERVIN COMPANY, d/b/a GEORGETOWN WOODS APARTMENTS AND GEORGETOWN WOODS APARTMENTS, DONNA L. COPELAND, AGENT v. GLADYS L. HUNT"
    ],
    "opinions": [
      {
        "text": "MARTIN, Judge.\nFor failure to comply with the Rules of Practice in the Court of Appeals, this appeal is subject to dismissal.\nNevertheless, we have carefully considered the merits of each of defendant\u2019s assignments of error.\nDefendant has presented twenty-four questions in her brief. Her \u201cargument\u201d consists of an assertion that she is entitled to a new trial because of (1) the facts contained in her statement of the case, (2) many errors cited in the case, (3) the lack of evidence presented before the courts below, (4) her absence when the judgments were entered below, and (5) the lack of validity of the judgments.\nIt suffices to say that (1) the magistrate correctly refused to hear defendant\u2019s counterclaim (G.S. 7A-219), (2) defendant received a trial de novo in the district court (G.S. 7A-228), (3) no motion was made to transfer the case to superior court in accordance with G.S. 7A-258, (4) defendant waived her right to a jury trial by failing to appear at trial (Sykes v. Belk, 278 N.C. 106, 179 S.E. 2d 439) and (5) the trial court properly dismissed defendant\u2019s counterclaim for failure to state a claim upon which relief could be granted.\nWe have reviewed the record proper and are of the opinion that the judgment in this case is regular in form, that the facts found by the court support the conclusions of law in the judgment, and that no prejudicial error appears therein.\nAffirmed.\nJudges Clark and Arnold concur.",
        "type": "majority",
        "author": "MARTIN, Judge."
      }
    ],
    "attorneys": [
      "Garland & Alala, by Terry G. Drum, and Jeffrey M'.'Gutter, for plaintiff appellees.",
      "Gladys L. Hunt, defendant appellant pro se."
    ],
    "corrections": "",
    "head_matter": "THE ERVIN COMPANY, THE ERVIN COMPANY, APARTMENT DIVISION, THE ERVIN COMPANY, d/b/a GEORGETOWN WOODS APARTMENTS AND GEORGETOWN WOODS APARTMENTS, DONNA L. COPELAND, AGENT v. GLADYS L. HUNT\nNo. 7527DC218\n(Filed 6 August 1975)\n1. Courts \u00a7 14 \u2014 action before magistrate \u2014 counterclaim \u2014 jurisdiction\nIn a summary ejectment action instituted before a magistrate, the magistrate correctly refused to hear defendant\u2019s counterclaim for damages of $300,000. G.S. 7A-219.\n2. Jury \u00a7 1 \u2014 failure to appear \u2014 waiver of jury trial\nDefendant waived her right to a jury trial in a civil action by failing to appear at trial.\n3. Ejectment \u00a7 11\u2014 summary ejectment \u2014 judgment \u2014 dismissal of counterclaim\nThe trial court properly entered judgment for plaintiff in a summary ejectment action and properly dismissed defendant\u2019s counterclaim for damages for failure to state a claim for relief.\nAppeal by defendant from Phillips, Judge. Judgment entered 9 December 1974 in District Court, Gaston County. Heard in the Court of Appeals 9 June 1975.\nPlaintiffs instituted an action in summary ejectment before a magistrate to move defendant from an apartment owned by plaintiffs alleging that defendant had failed to pay her rent.\nDefendant, acting as her own attorney, filed an answer and counterclaimed alleging proper payment of her rent and seeking $300,000 damages for plaintiffs\u2019 alleged wilful and deliberate efforts to discredit and harass her.\nThe judgment of the magistrate dismissed the counterclaim and ordered defendant to vacate the premises. Defendant gave notice of appeal \u201cto the District Court of the General Court of Justice to place this case in the Superior Court Division because of the amount of money being sought in damages stated in the Answer and Counterclaim.\u201d\nOn 9 December 1974 the District Court, sitting without a jury, made detailed findings of fact and conclusions of law thereon and entered judgment dismissing defendant\u2019s counterclaim, granting possession of the property to plaintiffs and awarding damages to plaintiffs in the sum of $379.50 for accrued rental for the use and occupation by defendant of the property from 1 October 1974 to the date of the judgment. From the judgment entered defendant appealed, assigning error.\nGarland & Alala, by Terry G. Drum, and Jeffrey M'.'Gutter, for plaintiff appellees.\nGladys L. Hunt, defendant appellant pro se."
  },
  "file_name": "0755-01",
  "first_page_order": 783,
  "last_page_order": 784
}
